# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = gradle-doc
pkgbase = gradle
pkgver = 4.8-1
pkgdesc = Powerful build system for the JVM (documentation and samples)
url = https://gradle.org/
builddate = 1528311880
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 96526336
arch = any
license = Apache
depend = java-environment
depend = bash
optdepend = gradle
